<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/CookieCheckPage.inc.php" );
	$page = new CookieCheckPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
?>
